
/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "43"; */
"43.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "45"; */
"45.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Automatikus keresés"; ObjectID = "176"; */
"176.title" = "Automatikus keresés";

/* Class = "NSButtonCell"; title = "Manuális keresés"; ObjectID = "177"; */
"177.title" = "Manuális keresés";

/* Class = "NSTextFieldCell"; title = "Keresse automatikusan a frissítéseket?"; ObjectID = "178"; */
"178.title" = "Keresse automatikusan a frissítéseket?";

/* Class = "NSTextFieldCell"; title = "DO NOT LOCALIZE"; ObjectID = "179"; */
"179.title" = "DO NOT LOCALIZE";

/* Class = "NSButtonCell"; title = "Anonim rendszerinformáció küldése"; ObjectID = "180"; */
"180.title" = "Anonim rendszerinformáció küldése";

/* Class = "NSTextFieldCell"; title = "Anonymous system profile information is used to help us plan future development work. Please contact us if you have any questions about this.\n\nThis is the information that would be sent:"; ObjectID = "183"; */
"183.title" = "Anonymous system profile information is used to help us plan future development work. Please contact us if you have any questions about this.\n\nThis is the information that would be sent:";
